#Mon Oct 06 22:32:56 WIB 2025
central|https\://repo.maven.apache.org/maven2|null=1759764776009
gcs-maven-central-mirror|https\://maven-central.storage-download.googleapis.com/maven2/|null=1759764776009
